@CHARSET "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Montserrat);

/*GERAL*/

*{box-sizing:border-box;}

body{
	text-transform:uppercase;	
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

a{text-decoration:none;}

table{font-size:11px;}

th{
    text-align: center;
}

footer{
	position: absolute;
	bottom:0;
	margin-top:20px;
	width:100%;
	height:40px;
	background-color: #006C33;
}

h2{text-align: center;}

h3, h2{
    font-size: 30px;
    color: #006C33;
    padding: 12px 0;
    margin:0;
    text-align:center;
}

legend{
    width: unset;
}

.mobile{
    display: none;
}

.titulo{
	width:90%;
	text-align:center;
}

.titulo h2{
	display:inline-block;
	margin-right:20px;
}

h2 span{
	font-size:25px;
	color:black;
}


.tudo{
	min-height:100%;
	position:relative;
}

.content{
	padding-bottom: 60px;
}


.hidden{
	display: none;
}

.bot-pesquisar{
	    border: none;
    background-color: #006C33;
    color: white;
    padding: 10px 30px;
    border-radius: 5px;
    cursor: pointer;
   
    transition:background-color .3s ease-in;
}

.bot-pesquisar:hover{
	background-color: #5E945D;
}

.bot-guardar{
    background-color: #E69529;
    padding: 15px;
    display: table;
    margin-top: 20px;
    margin-left: 3%;
    border-radius: 5px;
    color: white;
    transition:background-color .3s ease-in;
}

.bot-guardar:hover{
    background-color:#EAB061;
}

.bot-editar{
    background-color: #E69529;
    padding: 15px;
    display: table;
    margin-top: 20px;
    margin-left: 3%;
    border-radius: 5px;
    color: white;
    transition:background-color .3s ease-in;
}

.bot-editar:hover{
	background-color:#EAB061;
}

.bot-editar-ajuste{
    margin:0;

}

.mleft{
	margin-left: 15%;
}


.cont{
	padding: 0 30px;
	
}

.det-campanha{
    cursor: pointer;
}

.activo-div-lancamentos {
    position: relative;
    width: 265px;
}

.activo-div-produtores {
    position: relative;
    width: 265px;
    margin: 0 auto;
}

.label-activo-lancamentos{
    display: block;
    position: relative;
    font-weight: 300;
    padding: 0px 25px 0px 0;
    margin: 0px auto 25px;
    /*height: 50px;*/
    line-height: 1.3;
    font-size:12px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.label-activo-produtores{
    display: block;
    position: relative;
    font-weight: 300;
    padding: 0px 25px 0px 0;
    margin: 0px auto 5px;
    /*height: 50px;*/
    line-height: 1.3;
    font-size:12px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

input[type=checkbox] {
    position: absolute;
    visibility: hidden;
}

.check-lancamentos {
    display: block;
    position: absolute;
    border: 2px solid #96d5cb;
    height: 20px;
    width: 20px;
    top: -3px;
    right: 10px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.check-lancamentos::before {
    display: block;
    position: absolute;
    content: '';
    height: 12px;
    width: 12px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

input[type=checkbox]:checked ~ .check-lancamentos::before{
    background: #0b6b35;
}

.visivel{
    display: block;
}

.escondido{
    display: none;
}

/*FIM GERAL*/

/*LOGIN*/

.login-base{
    width: 100%;
    margin: auto;
}

.login{
	position: absolute;
	top:50%;
	left:50%;
    margin: auto;
    width: 470px;
    text-align: center;
    padding: 0 0 50px 0;
    border: 3px solid #006C33;
    border-radius: 20px;
    transform: translate(-50%,-50%);
}

.login p{
    padding: 20px;
    background-color: #006C33;
    margin: 0 0 50px;
    color: white;
    font-size: 20px;	
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.usuario{
    display: table;
    background-color: #006C33;
    border-radius: 5px;
    border: 1px solid #006C33;
    margin:0 auto;
}

.password{
    display: table;
    background-color: #006C33;
    border-radius: 5px;
    border: 1px solid #006C33;
    margin:5px auto 0;
}

.login img{
    padding: 0 20px;
    vertical-align: middle;
}

.login input{
    height: 40px;
    border: none;
    padding: 10px 20px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 16px;
    width: 150px;
}


.entrar{
    margin: 10px;
}

.entrar input{
	width: 208px;
    border-radius: 5px;
    background-color: #006C33;
    color:white;
    cursor: pointer;
}

.entrar:hover input{
	background-color: #AECD1F;
}

/*FIM LOGIN*/





/*CABEÇALHO*/

.cab{
/*	background-color: rgba(36,173,152,0.5);
	padding:1% 2%;
	width:100%;*/
}

.cab figure{
	/*float:left;*/
	/*width:20%;*/
}

.cab img{
	width:70%;
}

.logo-icon{
    display: none;
}

.menu{
    float: right;
    /* line-height: 116px; */
    width: 79%;
    vertical-align: top;
    /*height: 100px;*/
    margin-top: 10px;
}

.menu nav{	
	width:100%;
	text-align:center;
}

.menu nav ul li{
    display: inline-block;
    position: relative;
    margin: 10px;
}

.bloco {
    width: 180px;
    display: inline-block;
    padding: 15px;
    background-color: #006C33;
    border-radius: 5px; 
    font-weight: bold;
    color: #fff;
    display: block;
    transition: .2s ease-in;
}

.bloco:hover{
	background-color: #AECD1F;
}

.sub{
	visibility: hidden;
	/*display:none;*/
	/*border:2px solid #fff;*/
	border-radius:5px;
	z-index:9;
	
}

#sub1{
	visibility: visible!important;
	height:0;
	-webkit-transition:height 0.4s ease-in-out;
}

li:hover #sub1{
	height:99px;
}

#sub2{
	visibility: visible!important;
	height:0;
	-webkit-transition:height 0.4s ease-in-out;
}

li:hover #sub2{
	height:67px;
}

#sub3{
	visibility: visible!important;
	height:0;
	-webkit-transition:height 0.4s ease-in-out;
}

li:hover #sub3{
	height:231px;
}


.menu li{
	transition:.2s ease-in;
}

.menu li:hover ul{
	visibility:visible;
	/*display:block;*/
	transition:.3s ease-in;
}

.menu ul li ul{
    position: absolute;
    top: 44px;
    left: 0;
    /* border-bottom-right-radius: 10px; */
    overflow: hidden;
}



.menu .sub li{
	display:block;
	margin:0;
}

.menu .sub a{
	display:block;
	color:white;
	width:180px;	
	margin:0;
	padding:10px;
	font-size:12px;
	/*border-top:1px solid #fff;*/
	border:1px solid #fff;
	border-bottom:1px solid #fff;
	border-top:none;
	background-color: #006C33;
	
}

.sub :nth-last-child(1) a{
	/*border-bottom:none;*/
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom: 1px solid #fff;
}

.sub li:nth-child(1) a{
	/*border-top:none;*/
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;	
	
	border-top:1px solid #fff;
}



.sub a:hover{
	background-color: #AECD1F;
}



.sair{
    position: absolute;
    /* transform: translate(-50%,-50%); */
    top: 15px;
    right: 15px;
    z-index: 999;
}

.configuracoes{
    position: absolute;
    top: 15px;
    right: 60px;
    z-index: 999;
    
}



/*FIM CABEÇALHO*/

/*###########################################################*/
/*####################   NAVBAR   ###########################*/
/*###########################################################*/

nav.navbar{
    background-color: #93d6cb;
}

.navbar-brand img {
    width: 70%;
}

.navbar .navbar-left{
    width: 33.33%;
}

.navbar .navbar-center-right{
    width: 66.66%;
}

.navbar .navbar-center{
    width: 50%;
    justify-content: center;
}

.navbar .navbar-right {
    width: 50%;
    justify-content: flex-end;
    align-items: center;
}

.navbar-nav .btn {
    padding: .7rem 1.5rem;
    color: #fff;
    background-color: #006b33;
    border-color: #006b33;
    text-transform: uppercase;
    font-size: .9rem;
}

.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle{
    background-color: #aecd1f;
}

.navbar-nav .btn:hover,
.navbar-nav .btn:focus,
.navbar-nav .btn:active{
    background-color: #aecd1f;
}

.show>.btn.dropdown-toggle{
    background-color: #aecd1f;
}

.dropdown-menu{
    background-color: #24ad98;

}

.dropdown-item{
    color: #fff;
    padding: .7rem 1.5rem;
    line-height: 1;
}

.username {
    border:none;
    color: #fff;
}

.btn-chep{
    background-color: red;
}

.btn-lpr{
    background-color: yellow;
}

.dropdown-toggle::after {
    margin-left: 1em;
}

.navbar-nav .dropdown-toggle{
    padding-right: 1rem;
}

.navbar-user{
    vertical-align: text-bottom;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f8f9fa;
}


.dropdown-submenu>.dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -0.4px;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
    background-color: #ebedef;
    
}

.dropdown-submenu>.dropdown-menu a{
    color:#000;
}



.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 7px 0 7px 7px;
    border-left-color: #000;
    margin-top: 1px;
    margin-right: -6px;
}

/*###########################################################*/
/*##################   FIM NAVBAR   #########################*/
/*###########################################################*/


/*INICIO.PHP*/

.inicio h3{
    margin: 20px 0;
    font-size: 30px;
    text-align: center;
    color: #006C33;
    font-weight: bold;
}

.item{
	padding:8px 20px;
	text-align: center;
}

.fieldset-inicio{
    border: 2px solid #006C33;
    padding: 30px 30px;
    border-radius: 5px;
    width: 96%;
    margin: 0 auto 30px;
}


.avaliacoes-article{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
    width: 100%;
}

.avaliacoes-article aside{
    width: 50%;
    padding: 1rem 4rem;
}

.tabela-avaliacao-front{
    padding: 10px 18px;
    /* border-bottom: 1px solid #111; */
    /* border-top: 1px solid blue; */
    /*background-color: #24AD98;*/
    color: white;
}

.tabela-avaliacao-front {
  border-collapse: collapse;
  width: 100%;
}

.tabela-avaliacao-front td, .tabela-avaliacao-front th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
  
}

.tabela-avaliacao-front tr{
    color: #000;
    
}

.tabela-avaliacao-front tr:nth-child(even){
    background-color: #f2f2f2;
    
}

.tabela-avaliacao-front tr:hover {background-color: #ddd;}

.tabela-avaliacao-front th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #4CAF50;
  color: white;
}

.red-table th{
    background-color: #db544b;
}

.orange-table th{
    background-color: #fd8f2c;
}

/*CONTEUDO LANCAR.PHP*/





#semana{
	width: 60px;
    text-align: left;
    border: none;
    margin-left: 5px;
}

#ano{
	width: 60px;
    border: none;
}


.conteudo{
	width:98%;
	margin:0 auto;
	min-height:79%;
}

.conteudo-ajuste{
    margin-top: 40px;
}

.conteudo h3{
    margin: 20px 0;
    font-size: 30px;
    text-align: center;
    color: #006C33;
    font-weight: bold;
}

.campo{
	border:2px solid #006C33;
	padding:30px;
	border-radius:5px
}

.linha1{
	width:50%;
	display:inline;
	height:40px;
	margin-bottom:20px;
}

.linha1 input{
	height:40px;
	font-size:18px;
	text-align: center;
}

.infos{

}

.erro{
    background-color: red;
    padding: 20px 0;
    text-align: center;
    color:white;
}

.gravado{
    background-color: #9CD49C;
    padding: 20px 0;
    text-align: center;	
}

.gravado-ac{
    width: 30%;
    text-align: center;
    margin: 20px auto;	
}


.table-scroll{
    width: 100%;
    /*overflow-x: auto;*/
    white-space: nowrap;   
    padding-bottom: 20px;
}

.top-ajuste{
    padding-top: 40px;
}

.tabela{
	margin:0 auto;
}

.t-mleft{
	/*margin-left:215px;*/
}

.tabela input, .tabela select{
    width: 100%;
    border: 0;
    text-align: center;
    height: 40px;
    font-size: 16px;
}

.tabela td, .tabela th {
	border:1px solid #006C33;
	text-align: center;
}

.tabela th{
    
    padding: 0 10px;
    height: 40px;
    vertical-align: middle;
}

.tabela-total{
    display: inline-block;
    margin-left: 30px;
    width: 604px;
    
}

.tabela-total th{
	background-color: #24AD98;
}

.tab-centro th{
	background-color: #24AD98;
}

.tab-acond td{
	padding:10px 20px;
}





.inserir, .botao-guardar{
    padding: 10px;
    
    color: white;
}

.inserir{
	background-color: #24AD98;
}

.inserir:hover{
	background-color: #01C3C3;
}



.remover{
	float:right;
    background-color: #AF7272;
}

.remover:hover{
	background-color: #E47A7A;
}

.botao-guardar-acond{
	background-color:#006C33;
	font-weight:bold;
	width: 100px;
	color:#fff;
}


.botao-guardar-acond:hover{
	background-color:#AECD1F;
}

.botao-cancelar-acond{
	background-color: #948F91;
}

.botao-cancelar-acond:hover{
	background-color: #A8AB8B;
}

.btn-ver-graficos{
    position: absolute;
    top: 0%;
    right: 3%;
    /* bottom: 0; */
    padding: 15px 15px;
    color: #fff;
    background-color: #49aeee;
}


/*AC_LANCAR.PHP*/

.acond{
    width: 40%;
    margin: 50px auto;
   
    padding-right: 100px;
}

.acondp{
	 text-align: right;
}

.acond input{
	padding:7px;
}

.acond p{
	margin-bottom:15px;
}

/* PÁG LANCAR_PRODUTOR.PHP */

.field-produtor{
    width: 95%;
    margin: 0 auto 10px;
    padding: 30px;
}

.field-produtor p{
    text-align: left;
    display: inline;
}

.produtor-top{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.activo-div{
    position: relative;
    width: 98px;
    
}

.acabou-div{
    position: relative;
    width: 198px;
    
}

.label-activo{
    display: block;
    position: relative;
    font-weight: 300;
    padding: 15px 25px 25px 0;
    margin: 10px auto;
    height: 50px;
    line-height: 1.3;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.label-acabou{
    display: block;
    position: relative;
    font-weight: 300;
    padding: 15px 25px 25px 0;
    margin: 10px auto;
    height: 50px;
    line-height: 1.3;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

input[type=checkbox] {
    position: absolute;
    visibility: hidden;
}

.check {
    display: block;
    position: absolute;
    border: 3px solid #96d5cb;
    height: 25px;
    width: 25px;
    top: 11px;
    right: 10px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

.check::before {
    display: block;
    position: absolute;
    content: '';
    height: 15px;
    width: 15px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

input[type=checkbox]:checked ~ .check::before{
    background: #0b6b35;
}

.botoes2 {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.botoes2 input {
    margin: 0 10px;
    cursor: pointer;
}

.resumos{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.campanha-titulo{
    text-align: center;
    color: #0b6b35;
    font-size: 18px;
    padding: 20px;
    text-decoration: underline;
}

.resumos-table{
    margin:0 auto;
}

.resumos-table tr:nth-child(even){
    background-color: #a0f8eb;
}

.resumos-table tr:first-child{
    border-top:none;
}

.resumos-table tr:last-child{
    border-bottom:none;
}

.resumos-table tr{
    border: 1px solid #0b6b35;
    border-left: none;
    border-right: none;
}

.resumos-table td:first-child{
    border-right: 1px solid #0b6b35;
}

.resumos-table td{
    
    padding:10px 20px;
    font-size: 11px;
    font-weight: bold;
    border-left: none;
    border-right: none;
}

.campanha-individual{
    width: 50%;
    margin-bottom: 40px;
}

/*DIVS FORMS*/

.formulario{
	position: fixed;
	margin:0 5%;
}


.formulario input{
	display:block;
	width:165px;
	height:40px;
	font-size:16px;
	text-align: center;
	margin-bottom:15px;
	border-radius:5px;
}

.formulario-inline{
    text-align: center; 
    padding: 20px; 
}

.formulario-inline h3{
    /*display:inline-block;*/  
}


.formulario-inline form{
    /*display: inline-block;*/
    /*margin-left: 30px;*/ 
}

.formulario-inline input{
	display:inline-block;
	width:185px;
	height:30px;
	font-size:18px;
	text-align: center;
	margin-bottom:15px;
	border-radius:5px;
}

.formulario-inline .bot-pesquisar{
	margin-top: 0;
	width:130px;
	padding:0;
}

.aviso-erro{

}

.aviso-gravado{

}



.even{
	background-color: #25dab6;
}

.esconder-td{
    text-align: center;
}

.esconder{
    cursor: pointer;
}



/*TOTAIS ESTATISTICA*/
.totais-estatistica {
    width: 100%;
    margin: 30px auto;
    text-align: center;
}

.totais-estatistica h3{
    display: block;
    vertical-align:top;	
}


.dbox{display:none;}








/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
    margin-top:25px;
}

.tab-links{
	padding: 0 40px;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        display: inline;
        list-style:none;
    }
 
        .tab-links a {
            padding:1% 7%;
            display:inline-block;
            font-size:16px;
            font-weight:600;
            color:#999999;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            color: #006C33;
            text-decoration:none;
            
        }
 
    li.active a, li.active a:hover {
        /*background: url(../imagens/line.png) no-repeat 50% 100%;*/
        color:#006C33;
        border-top:3px solid #006C33;
        border-bottom:3px solid #006C33;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
            padding: 30px 0;
        /*margin-top:50px;*/
        /*border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#ECE3E3;*/
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }































.cab:after{
	content:"";
	display:table;
	clear:both;
}






/********************* NOVO **************/

#table-previsao {
    width: 70%;
    margin: 2rem auto;
    font-size:1.2rem;
}

#table-previsao td, #table-previsao th {
  border: 1px solid #ddd;
}

#table-previsao th{
    padding: .5rem;
}

#table-previsao td input{
    width: 100%;
    padding: .2rem .5rem;
    border:none;
}

#table-previsao tr:nth-child(even){background-color: #f2f2f2;}

#table-previsao tr:hover {background-color: #ddd;}

#table-previsao th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}

#table-previsao-campanhas {
    width: 70%;
    margin: 2rem auto;
    font-size:1.2rem;
}

#table-previsao-campanhas td, #table-previsao-campanhas th {
  border: 1px solid #ddd;
  padding: .5rem;
  text-align: center;
}

#table-previsao-campanhas th{
    
}


#table-previsao-campanhas tr:nth-child(even){background-color: #f2f2f2;}

#table-previsao-campanhas tr:hover {background-color: #ddd;}

#table-previsao-campanhas th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}


.flex{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}

.flex2{
	justify-content:space-between;
	padding:0 8%;
    align-items: baseline;
}

.datas{
	width:35%;
	display:flex;
	flex-direction:column;
}

.dados{
	width:50%;
	display:flex;
	flex-direction:column;
}

.campanha-escolha{
    width: 100%;
    display:flex;
    flex-direction:column;
    margin-left: 3.4%;

}

.campanha-select{

    width: 100%;
    height: 40px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

.campanha-escolha .separadores{
    width: 31%;
    margin-bottom: 25px;
}

.campanha-est{
    position: relative;
    text-align: center;
}

.campanha-select-estatistica {
    width: 250px;
    height: 44px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}



.entradas{
	width:100%;
	margin-top:25px;
}

.entradas-form, .saidas-form{
    justify-content: space-between;
    padding: 0 20px;
}

.botoes{
	width:20%;
	display: flex;
	flex-direction:column;
	justify-content:space-around;
    padding: 75px 0 0;
}

.botoes input{
    margin: 10px;
    cursor: pointer;
    border-radius: 5px;
    border: none;
     padding: 10px;
         transition: background-color .2s ease-in;
}

.campanha-select{
    width: 70%;
    height: 40px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

.datas input, .dados input, .after-tabela input{
    height: 44px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

.datas input:focus, .dados input:focus, .entradas input:focus, .entradas textarea:focus{
	outline:0;
	background-color: #92D6CC;
}

.guia-entrada{
    width: 72px;
    margin-left: 15px;
    letter-spacing: 1px;
    text-align: center;
}

#data{
	width:190px;
}

#dia{
	text-align: left;
    width: 98px;
    border: none;
    
}


#nome{
	height: 44px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

.input-nome{
	width:410px;
	margin:0 20px 0 10px;
}

.pesquisa-nome{
	width: 100px;
}

#ga{
	width: 78px;
    margin-left: 10px;
    letter-spacing: 1px;
    text-align: center;		
    height: 44px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

#p-vazios, #tot-pal{
	width: 72px;
    margin-left: 10px;
    letter-spacing: 1px;
    text-align: center;	
}



.after-tabela{
	width:50%;
}

.entradas textarea{
	width:100%;
    margin: 0px 0 20px 0px;
    border-radius: 10px;
    border: 2px solid green;
    padding: 10px;
}

.separadores{
	border:2px solid #006C33;
	padding:15px 30px 5px;
	border-radius:5px
}


.separadores p{
	margin-bottom:20px;
}

.saida-bottom, .entrada-bottom{
    display: flex;
    flex-wrap: wrap;
}

.avaliacao-main{
    padding: 2rem 5%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /*flex-wrap: wrap;*/
}

.avaliacao-select label{
    margin-right: 10px;
}

#avaliacao-select{
    height: 44px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
    align-items:center;
}

.avaliacao-result{
    margin-left: 3rem;
    width: 50%;
}

.avaliacao-result input{
    margin-bottom: 0;
    padding: 0.7rem 1rem;
    border: 2px solid black;
    display: block;
    width: 88%;
    text-align: center;
    color: #fff;
    text-transform:uppercase;
}


.avaliacao-backoffice-main{
    padding: 2rem 5%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.avaliacao-backoffice-select label{
    margin-right: 10px;
}

#avaliacao-backoffice-select{
    height: 40px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
    align-items:center;
}

.avaliacao-backoffice-result{
    margin-left: 3rem;

}

.avaliacao-backoffice-result p{
    margin-bottom: 0;
    padding: 0.7rem 1rem;
    border: 2px solid black;
    display: inline-block;
}

.avaliacao-backoffice-txt{
    margin-top: 1rem;
    width: 100%;
}

.avaliacao-backoffice-txt p{
    width: 100%;
}

.avaliacao-backoffice-txt input{
    height: 40px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
    width: 80%;
}

.avaliacao-bom{
    background-color: #2cae6d;
}

.avaliacao-medio{
    background-color: #fd8f2c;
}

.avaliacao-mau{
    background-color: #db544b;
}


.entrada-bottom{
    padding: 0 5% 1.5rem;
}

.saida-pal, .next-tabela, .after-tabela{
    width: 50%;
}

.tab-saida{
    margin: initial;
}

.btn-guardar-content, .btn-cancelar-content{
    width: 50%;
}

.btn-cancelar-content{
    text-align: right;
}

.btns-saida-main, .btns-entrada-main{
    justify-content: space-between;
    padding-bottom: 20px;
}

.btns-entrada-main{
    padding-left: 5%;
    padding-right: 5%;
}

.botao-guardar, .botao-update, .field-produtor .botao-guardar{
    font-family: 'Montserrat', sans-serif;
	background-color:#006C33;
	/*font-weight:bold;*/
	/*width:200px;*/
	/*height:50px;*/
	/*margin: 40px 0 0 0;*/
    height: auto;
    font-size: 14px;
    text-transform:uppercase;
    cursor: pointer;
    border-radius: 5px;
    border: none;
    padding: 15px;
    transition: background-color .2s ease-in;
}

.botao-guardar:hover{
	background-color: #AECD1F;
}

input:disabled:hover{
	background-color:#006C33
}

.botao-cancelar, .field-produtor .botao-cancelar{
    font-family: 'Montserrat', sans-serif;
    background-color: #948F91;
    height: auto;
    /*width: 200px;*/
    /* margin: 10px; */
    text-transform:uppercase;
    cursor: pointer;
    border-radius: 5px;
    border: none;
    padding: 15px;
    font-size: 14px;
    transition: background-color .2s ease-in;
}

.field-produtor .btns-saida-main{
    padding-top: 20px;
    padding-bottom: 0;
}

.botao-cancelar:hover{
	background-color: #A8AB8B;
}

.cancelar{
	width:93%;
	text-align: right;
}

.mudar{
    font-family: 'Montserrat', sans-serif;
    /*width: 125px;*/
    height: auto;
    font-size: 14px;
    /* padding: 10px; */
    text-transform: uppercase;
    border-radius: 5px;
    /*border: 2px solid green;*/
    vertical-align: baseline;
    cursor: pointer;
    background-color: #7aada5;
    color: #fff;
    margin-left: 10px; 
    padding: 10px 15px;   
}

.mudar:hover{
    background-color: #87bfb6;
}





.acond input{
	height: 40px;
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 10px;
    border: 2px solid green;
}

input:focus{
	outline:0;
	/*background-color: #92D6CC;*/	
}

select:focus{
	outline:0;
	/*background-color: #92D6CC;*/
}

#nome-prod{
	width:410px;
	margin:0 20px 0 10px;
}

#ga-prod{
	width: 72px;
    margin-left: 10px;
    letter-spacing: 1px;
    text-align: center;	
}

#localidade-prod{
	width:210px;
	margin:0 20px 0 10px;
}



.comandos{
	display: flex;
    justify-content: space-between;
    padding: 0 86px;
    align-items: center;
}



.msg{
	text-align: center;
    background-color: #0078D7;
    /*padding: 20px;*/
    width: 90%;
    margin: 10px auto 0;
    color: white;
}

.titulo{
	position:relative;	
}

.nova{
    position: absolute;
    top: 20px;
    right: 50px;
    border: 2px solid #006C33;
    border-radius: 100%;
    padding: 17px 5px;
}


.tit2{
	font-size: 24px;
	padding-top: 0;
}

.tit2 h2 span{
	font-size: 24px;
}


.actualizacao h3{
    font-size: 15px;
    color:black;
}

.actualizacao span{
    color:#006C33;
}


.actualizacao h3:first-child{
    padding:25px 0 0;
}


/* CONFIGURAÇÕES */

.main-content{
    text-align: center;
    
}

.conf-content{
    padding: 20px 0 40px;
}

.conf-link{
    padding: 15px;
    background-color: #1786fb;
    display: inline-block;
    width: 200px;
    text-align: center;
    color: #fff;
    transition:background-color .3s ease-in;
}

.conf-link:hover{
    background-color: #175cf7;
}

.datas-campanha p{
    margin-bottom: 35px;
}

.datas-campanha label{
    display: block;
    padding: 5px;
}

.btn-gravar-campanha{
    margin-left: 20px;
}

.btn{
    cursor: pointer;
    
}

.msg-sucesso{
    padding: 20px;
    background-color: #27a163;
    text-align: center;
    color: #fff;
}


.tab-campanhas a{
    padding: 10px;
    display: block;
    color: blue;
}

.escondido{
    display: none;
    
}

.opacidade{
    opacity: 0.5;
}

.produtores{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.produtores-tabela{
    width: 60%;
}

.produtores-campanhas{
    position: relative;
    width: 45%;
}

.produtores-campanhas-content{
    position: absolute;
    width: 100%;
}

#table_dia_wrapper {
    padding: 0 60px!important;
}
/*
table.dataTable.compact thead td{
    background-color: #334756;
    color: white;
    padding: 0px 0 0;
    border: 1px solid #e7ecf1;
}
*/

table.dataTable thead td{
    padding: 0;
}

.input1{
    width: 100%;
}

.no-filter{
    border: 2px solid #fff;
}

#table_dia tbody td,
#table_guias_entrada tbody td,
#table_produtor_det tbody td{
    position: relative;
}

.dot-red{
    background: url('../imagens/dot-red.png') center center no-repeat;
}

.dot-yellow{
    background: url('../imagens/dot-orange.png') center center no-repeat;
}

.dot-green{
    background: url('../imagens/dot-green.png') center center no-repeat;
}



.dot-red,
.dot-yellow,
.dot-green{
    display: inline-block;
     position: absolute; 
    width: 25px;
    text-align: right;
    height: 25px;
    top: 4px;
    /*right: 6px;*/
    margin-left: 35%;
}

/* BOTOES TABELA *//* BOTOES TABELA *//* BOTOES TABELA */
/* BOTOES TABELA *//* BOTOES TABELA *//* BOTOES TABELA */
/* BOTOES TABELA *//* BOTOES TABELA *//* BOTOES TABELA */

.table-scroll .dt-buttons {
    float: right;
}

.table-scroll .dt-buttons .buttons-pdf, .table-scroll .dt-buttons .buttons-colvis {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.table-scroll .dt-buttons .buttons-pdf {
    background-color: #3ea9f9;
}

.table-scroll .dt-buttons .buttons-pdf:hover {
    background-color: #3693d9;
    background-image: none;
}

.table-scroll .dt-buttons .btn-colvis {
    background-color: transparent;
    border: 1px solid #3ea9f9;
    background-image: none;
}

.table-scroll .dt-buttons .btn-colvis:hover {
    background-color: #ecece9;
    background-image: none;
}

.table-scroll .dataTables_length label {
    margin-top: 0.8rem;
}

.table-scroll .dt-buttons .buttons-columnVisibility {
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #f7d7da;
    background-image: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    white-space: unset;
}

.table-scroll .dt-buttons .active {
    background-color: #d5edda;
}

.table-scroll .dt-buttons .buttons-colvisRestore {
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #43a5ed;
    background-image: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    white-space: unset;
}


/* FIM BOTOES TABELA *//* FIM BOTOES TABELA *//* FIM BOTOES TABELA */
/* FIM BOTOES TABELA *//* FIM BOTOES TABELA *//* FIM BOTOES TABELA */
/* FIM BOTOES TABELA *//* FIM BOTOES TABELA *//* FIM BOTOES TABELA */


/* GRÁFICOS */

#graficos-content{
    /*display: none;*/
    /*height: 100%;*/
    display: flex;
    flex-wrap:wrap;
    margin: 100px 0;
    /*padding-bottom: 100px;*/
}

.grafico{
    /*height: 600px;*/
    width:50%;
    margin-bottom: 70px;
}

.relativo{
    width: 100%;
    height: 1px;
    position: relative;
}


/* FIM GRÁFICOS */

/*MEDIA QUERIES*/

@media screen and (max-width: 1370px) {
	
	.formulario{
		margin:0 2.5%;
	}
}


@media screen and (max-width: 1300px) {
	
	.t-mleft{
		margin-left:290px;
	}
}


@media screen and (max-width: 1150px){
	/*
	.menu {
	    width: 30%;
	}
	*/
	
	.cab figure {
    	width: 20%; 
	}

	.bloco{
		width:160px;
	}
	
	.menu nav ul li {
    	margin: 5px;
	}
	
	.menu .sub a {
		width:160px;
	}
	
	.acond {
   		width: 50%;
	}
	
	.formulario{
		position: static;
	}
	
	.formulario input{
		display:inline;
		margin-right: 15px;
	}
		
	#pesquisa{
		display:inline;
	}

}




@media screen and (max-width: 1024px) {
	/*
	.t-mleft{
		margin-left:auto;
	}
	*/
	.formulario{
		position: static;
    	margin: auto;
	}
	
	.formulario form {
   		 text-align: center;
	}


	.formulario input{
		display:inline;
		/*margin:0 auto;	*/
	}

    .table-scroll {
        overflow-x: auto;
    }

    div.dt-buttons{
        display: none;
        
    }

}


@media screen and (max-width: 930px) {

    .avaliacoes-article aside{
        width: 100%;
        padding: 1rem 1rem;
    }
}

@media print{
    
    .sair, .menu nav ul, .formulario, .nav-menu, .configuracoes, .grafico{
        display:none!important;
    }

    .no-print{
        display: none;
    }

    .logo{
        position: absolute;
        top:0;
    }
    
    .margem16 {
        margin-left: 0%!important;
    }
    
    .dataTables_wrapper {
        width: 100%!important;
    }
    
    body{
        font-zize:10px!important;
    }
}



















#menu{
    display: flex;
    width: 100%;
    background-color: rgb(62, 60, 146);
    align-items: center;
    
}

.logo{
    width: 20%;
    padding: 15px 25px;

}

.nav-menu{
    width: 80%;
    padding: 15px 25px;
}



.top-nav{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    width: 90%;
    justify-content:center;
    /*position: fixed;*/
    /*padding: 5px 0;*/
    z-index: 9999;
}

.menu-main{
    margin-right: 30px;
}

.menu-content{
    position: relative;
}

.menu-top{
    text-decoration: none;
    color: #fff;
    /*padding: 5px 10px;*/
    font-size: 14px;
    font-weight: 100;
    /*outline: none;*/
    /*line-height: 30px;*/
    /*border: 2px solid transparent;*/
    /*border-bottom-color:black;*/
   
    padding: 15px 30px;
    background-color: #006C33;
    border-radius: 5px;
    display: inline-block;
    transition: .2s ease-in;
    cursor: pointer;
}

.menu-main-sub{
    /*display: flex;*/
    flex-direction: column;
    position: absolute;  
    /*visibility: hidden; */
    display: none;
    opacity: 0;
    transition: .2s ease-in;
    width: 100%;
    z-index: 99999;
    
}


.menu-top:hover, .menu-sub:hover{
    background-color: #AECD1F;
}

.menu-main:hover .menu-main-sub{
    
    
}

.menu-sub{
    background-color: #006C33;
    border-radius: 5px;
    border:1px solid #fff;
    color:#fff;
    padding:12px;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
}

.menu-sub{
    border-bottom: none;
}

.menu-sub:last-child{
    border-bottom:1px solid #fff;
}

.top-nav a:hover{
  border-top-color:#fff!important;
}

.estatistica-a{
    width: 190px;
    text-align: center;
}

.activa{
  border-bottom-color:#fff!important;
}

.nav-trigger{
    
    position:absolute;
    top:20px;
    right:20px;
    background:#006C33;
    width:50px;
    height: 50px;
    cursor:pointer;
    z-index:999999;
    display:none;
}



.line{
  stroke-width:8;
  stroke:#fff;
  stroke-linecap:round;
}



#circ{
    stroke:#fff;
    stroke-width:8;
    fill:none;
}


@media only screen and (max-width: 1100px){

.mobile{
    display: block;
    
}

.nav-menu {
    height: 54px;
    position: absolute;
    z-index: 999;
   /* background-color: rgba(0,0,0,1);*/
    width: 100%;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    padding:0;
}

.nav-trigger {
    display: block;
    top: 15px;
    right: 46%;
}

.top-nav {
    display: none;
    flex-direction: column;
    text-align: center;
    background-color: #f0653b;
    width: 100%;
    /*padding: 60px;*/
    height: 100vh;
    justify-content: flex-start;
    padding-top: 60px;
}

.menu-main{
    margin:0;
}

.menu-main-sub{
    width: 80%;
    margin-left:20%;
    display: none;
}

.menu-top{
    width: 100%;
    text-align: left;
}

.menu-content:hover .menu-top{
    background-color: #AECD1F;
}

.menu-sub{
    background-color: rgba(36,173,152,0.5);
}

.produtores-campanhas {
    width: 100%;
}

}

@media only screen and (max-width: 991px){

    .navbar .navbar-center{
        padding: 1.5rem 0;
    }
    
    .nav-item {
        margin: .25rem 0;
    }

    .navbar-nav .btn {
        width: 100%;
    }

    .navbar .navbar-center{
        width: 60%;
    }

    .navbar .navbar-right {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset;
        flex-direction: row;
        justify-content: space-between;
        width: 60%;
    }

    .navbar-nav .dropdown-submenu>.dropdown-menu {
        left: 50%;
    }

    .navbar-nav .dropdown-menu {
        top: 100%;
     
    }
}



@media only screen and (max-width: 800px) and (orientation: portrait) {


    h3, h2, .tit2{
        font-size: 20px;
    }

    .logo{
        padding:5px 10px;
    }

    .logo-total{
        display: none;
    }

    .logo-icon{
        display: block;
    }

    .nav-trigger{
        top:6px;
        width: 40px;
        height:40px;
    }

    .configuracoes, .sair{
        top:10px;
    }

    .actualizacao h3 {
        font-size: 10px;
    
    }

    .totais-estatistica h3{
        font-size: 15px;
       
    }


    .campanha-select{
        width: 100%;
    }

    .input-nome{
        width: 98%;
        margin: 0 20px 15px 0px;
    }

    .datas, .dados{
        width: 96%;
    }

    .separadores {
        padding: 30px 15px 5px;
    }

    .bot-pesquisar {
        margin-top: 0;
    }

    .conteudo h3{
        font-size: 20px;
        margin:10px 0;
    }

    #nome-prod {
        width: 98%;
        margin: 0 20px 0 0px;
    }

    .campanha-individual{
        width: 100%;
    }

    .campanha-select-estatistica{
        width: 220px;
        height: 34px;
        padding: 5px;
        font-size: 14px;
        margin-bottom: 5px;
    }

    .mudar{
        height: 34px;
        font-size: 14px;
        margin-bottom: 10px;
    }

    h2 span{
        font-size: 20px;
    }

    .nome-procura{
        height: 34px!important;
        font-size: 14px!important;
        margin-bottom: 10px;
    }

    .comandos a{
        display: none;
    }

    .saida-pal, .next-tabela, .after-tabela {
        width: 100%;
        
    }

    .saida-pal{
        margin-bottom: 10px;
    }

    #graficos-content{
        display: none;
    }

}




.item{
    position: relative;
}

.acabou{
    display: inline-block;
     position: absolute; 
    width: 16px;
    text-align: right;
    height: 16px;
    background: transparent url('../imagens/racing.png') no-repeat;
    top: 4px;
    /*right: 6px;*/
    margin-left: 10px;
}

.acabou-ajuste{
    top:11px;
}

.nota{
    position: absolute;
    width: 16px;
    height: 16px;
    background: transparent url(../imagens/nota.png) no-repeat;
    left: 46%;
}




.tooltip,
.tooltip p {
  margin: 4em 0;
  text-align: center;
}

/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  /*position: relative;*/
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


